YARA 4.0.3 Denial Of Service / Information Disclosure – Digitalmunition




Exploit/Advisories no-image-featured-image.png

Published on February 3rd, 2021 📆 | 2719 Views ⚑

0

YARA 4.0.3 Denial Of Service / Information Disclosure

An integer overflow and several buffer overflow reads in libyara/modules/macho/macho.c in YARA version 4.0.3 and earlier could allow an attacker to either cause denial of service or information disclosure via a malicious Mach-O file.
Source link

Tagged with:



Leave a Reply